<!DOCTYPE html>
<html lang="en">
    <head>
        {% include "head_info" %}
        <link rel="stylesheet" type="text/css" href="./static/returnPrimes.css">
    </head>
    <body>
        <table>
            <tr>
                <th>Prime</th>
                <th>Work Unit</th>
                <th>Time Uploaded</th>
            </tr>
            {% for prime in primes %}
            <tr>
                <td>{{ prime }}</td>
            </tr>
            {% endfor %}
        </table>
    </body>
</html>